/*     99151 : 스크롤 블록/셀 슬라이드 js      */
.empty__99151__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__99151__ p{font-size:17px;font-weight:bold}
.empty__99151__ dl{margin:0;text-align:left;color:#333}
.empty__99151__ dt{margin-bottom:5px;font-size:14px}
.empty__99151__ dd{margin:0;font-size:13px}


/*     99152 : 장문 텍스트      */
.textarea__99152__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99152__ p {font-size:28px}
}

/*     99153 : 실선      */
.solid_line__99153__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__99153__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__99153__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__99153__ {height:50px}
}

/*     99154 : 블록 설정      */
.block_option__99154__ {display:table;width:100%}
.block_option__99154__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__99154__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__99154__ {padding:64px 0 0 !important;}
}

/*     99169 : 타이틀 텍스트      */
.title__99169__ {font-size:0}
.title__99169__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99169__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99169__.style_top p {padding-top:10px}
.title__99169__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99169__.style_right p {padding-right:10px}
.title__99169__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99169__.style_bottom p {padding-bottom:12px}
.title__99169__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99169__.style_left p {padding-left:10px}
.title__99169__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99169__.style_circle1 p {padding-left:18px}
.title__99169__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99169__.style_circle2 p {padding-left:18px}
.title__99169__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99169__ p {font-size:22px}
	.title__99169__.style_top p:before {width:22px}
	.title__99169__.style_right p:before {height:22px}
	.title__99169__.style_bottom p:before {width:22px}
	.title__99169__.style_left p:before {height:22px}
}

/*     99183 : 장문 텍스트      */
.textarea__99183__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99183__ p {font-size:15px}
}

/*     99174 : 제목&내용 가로형      */
.text_horizontal__99174__ .title__99174__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99174__ .title__99174__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99174__ .text__99174__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99174__:after {content:''; display:block; clear:both;}
	.text_horizontal__99174__ .title__99174__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99174__ .text__99174__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99174__ .title__99174__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99174__ .text__99174__ {font-size:15px; line-height:1.5em;}
}

/*     99175 : 제목&내용 가로형      */
.text_horizontal__99175__ .title__99175__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99175__ .title__99175__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99175__ .text__99175__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99175__:after {content:''; display:block; clear:both;}
	.text_horizontal__99175__ .title__99175__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99175__ .text__99175__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99175__ .title__99175__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99175__ .text__99175__ {font-size:15px; line-height:1.5em;}
}

/*     99173 : 타이틀 텍스트      */
.title__99173__ {font-size:0}
.title__99173__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99173__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99173__.style_top p {padding-top:10px}
.title__99173__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99173__.style_right p {padding-right:10px}
.title__99173__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99173__.style_bottom p {padding-bottom:12px}
.title__99173__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99173__.style_left p {padding-left:10px}
.title__99173__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99173__.style_circle1 p {padding-left:18px}
.title__99173__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99173__.style_circle2 p {padding-left:18px}
.title__99173__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99173__ p {font-size:22px}
	.title__99173__.style_top p:before {width:22px}
	.title__99173__.style_right p:before {height:22px}
	.title__99173__.style_bottom p:before {width:22px}
	.title__99173__.style_left p:before {height:22px}
}

/*     99200 : 장문 텍스트      */
.textarea__99200__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99200__ p {font-size:15px}
}

/*     99156 : 타이틀 텍스트      */
.title__99156__ {font-size:0}
.title__99156__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99156__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99156__.style_top p {padding-top:10px}
.title__99156__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99156__.style_right p {padding-right:10px}
.title__99156__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99156__.style_bottom p {padding-bottom:12px}
.title__99156__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99156__.style_left p {padding-left:10px}
.title__99156__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99156__.style_circle1 p {padding-left:18px}
.title__99156__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99156__.style_circle2 p {padding-left:18px}
.title__99156__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99156__ p {font-size:22px}
	.title__99156__.style_top p:before {width:22px}
	.title__99156__.style_right p:before {height:22px}
	.title__99156__.style_bottom p:before {width:22px}
	.title__99156__.style_left p:before {height:22px}
}

/*     99157 : 제목&내용 가로형      */
.text_horizontal__99157__ .title__99157__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99157__ .title__99157__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99157__ .text__99157__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99157__:after {content:''; display:block; clear:both;}
	.text_horizontal__99157__ .title__99157__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99157__ .text__99157__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99157__ .title__99157__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99157__ .text__99157__ {font-size:15px; line-height:1.5em;}
}

/*     99158 : 제목&내용 가로형      */
.text_horizontal__99158__ .title__99158__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99158__ .title__99158__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99158__ .text__99158__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99158__:after {content:''; display:block; clear:both;}
	.text_horizontal__99158__ .title__99158__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99158__ .text__99158__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99158__ .title__99158__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99158__ .text__99158__ {font-size:15px; line-height:1.5em;}
}

/*     99159 : 제목&내용 가로형      */
.text_horizontal__99159__ .title__99159__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99159__ .title__99159__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99159__ .text__99159__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99159__:after {content:''; display:block; clear:both;}
	.text_horizontal__99159__ .title__99159__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99159__ .text__99159__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99159__ .title__99159__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99159__ .text__99159__ {font-size:15px; line-height:1.5em;}
}

/*     99171 : 타이틀 텍스트      */
.title__99171__ {font-size:0}
.title__99171__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99171__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99171__.style_top p {padding-top:10px}
.title__99171__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99171__.style_right p {padding-right:10px}
.title__99171__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99171__.style_bottom p {padding-bottom:12px}
.title__99171__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99171__.style_left p {padding-left:10px}
.title__99171__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99171__.style_circle1 p {padding-left:18px}
.title__99171__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99171__.style_circle2 p {padding-left:18px}
.title__99171__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99171__ p {font-size:22px}
	.title__99171__.style_top p:before {width:22px}
	.title__99171__.style_right p:before {height:22px}
	.title__99171__.style_bottom p:before {width:22px}
	.title__99171__.style_left p:before {height:22px}
}

/*     99164 : 제목&내용 가로형      */
.text_horizontal__99164__ .title__99164__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99164__ .title__99164__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99164__ .text__99164__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99164__:after {content:''; display:block; clear:both;}
	.text_horizontal__99164__ .title__99164__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99164__ .text__99164__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99164__ .title__99164__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99164__ .text__99164__ {font-size:15px; line-height:1.5em;}
}

/*     99199 : 장문 텍스트      */
.textarea__99199__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99199__ p {font-size:15px}
}

/*     99195 : 이미지 (비율형)      */
.img_ratio__99195__ {max-width:100%;vertical-align:top}
.img_ratio__99195__ * {box-sizing:border-box}
.img_ratio__99195__ a {display:block;vertical-align:top}
.img_ratio__99195__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99195__ img {width:auto}
}

/*     99198 : 표 2.0      */
.table__99198__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__99198__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__99198__ * {box-sizing:border-box}
.table__99198__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__99198__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__99198__ td.empty__99198__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__99198__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__99198__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__99198__ > .table_inner {width:600px}
}

/*     99172 : 타이틀 텍스트      */
.title__99172__ {font-size:0}
.title__99172__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99172__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99172__.style_top p {padding-top:10px}
.title__99172__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99172__.style_right p {padding-right:10px}
.title__99172__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99172__.style_bottom p {padding-bottom:12px}
.title__99172__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99172__.style_left p {padding-left:10px}
.title__99172__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99172__.style_circle1 p {padding-left:18px}
.title__99172__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99172__.style_circle2 p {padding-left:18px}
.title__99172__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99172__ p {font-size:22px}
	.title__99172__.style_top p:before {width:22px}
	.title__99172__.style_right p:before {height:22px}
	.title__99172__.style_bottom p:before {width:22px}
	.title__99172__.style_left p:before {height:22px}
}

/*     99189 : 이미지 (비율형)      */
.img_ratio__99189__ {max-width:100%;vertical-align:top}
.img_ratio__99189__ * {box-sizing:border-box}
.img_ratio__99189__ a {display:block;vertical-align:top}
.img_ratio__99189__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99189__ img {width:auto}
}

/*     99190 : 장문 텍스트      */
.textarea__99190__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99190__ p {font-size:15px}
}

/*     99191 : 한줄 텍스트      */
.text__99191__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__99191__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__99191__ p {font-size:15px}
}

/*     99192 : 한줄 텍스트      */
.text__99192__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__99192__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__99192__ p {font-size:15px}
}

/*     99193 : 한줄 텍스트      */
.text__99193__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__99193__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__99193__ p {font-size:15px}
}

/*     99194 : 한줄 텍스트      */
.text__99194__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__99194__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__99194__ p {font-size:15px}
}

/*     99170 : 타이틀 텍스트      */
.title__99170__ {font-size:0}
.title__99170__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99170__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99170__.style_top p {padding-top:10px}
.title__99170__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99170__.style_right p {padding-right:10px}
.title__99170__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99170__.style_bottom p {padding-bottom:12px}
.title__99170__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99170__.style_left p {padding-left:10px}
.title__99170__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99170__.style_circle1 p {padding-left:18px}
.title__99170__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99170__.style_circle2 p {padding-left:18px}
.title__99170__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99170__ p {font-size:22px}
	.title__99170__.style_top p:before {width:22px}
	.title__99170__.style_right p:before {height:22px}
	.title__99170__.style_bottom p:before {width:22px}
	.title__99170__.style_left p:before {height:22px}
}

/*     99155 : 이미지 (비율형)      */
.img_ratio__99155__ {max-width:100%;vertical-align:top}
.img_ratio__99155__ * {box-sizing:border-box}
.img_ratio__99155__ a {display:block;vertical-align:top}
.img_ratio__99155__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99155__ img {width:auto}
}

